=== requirements.txt ===
requests>=2.13,<3.0
beautifulsoup4>=4.5.0,<5.0
