## toot 0.19.0

=== debian/changelog ===
toot (0.19.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.5
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Sat, 21 Jul 2018 14:01:20 +0200

toot (0.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 15 Jun 2018 14:02:52 +0200

toot (0.17.1-1) unstable; urgency=medium

  * Initial release (Closes: #898546)

 -- Jonathan Carter <jcc@debian.org>  Sun, 13 May 2018 11:40:49 +0200
