=== debian/control ===
Source: toot
Section: web
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-bs4,
               python3-requests
Standards-Version: 4.1.5
Homepage: https://github.com/ihabunek/toot

Package: toot
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: mastodon cli client
 This client allows you to access mastodon servers
 from the command line.
 .
 You can authenticate, toot, follow, unfollow, mute, block,
 unblock, search and more.
 .
 It also contains an experimental curses client.
