## toot 0.20.0

=== debian/changelog ===
toot (0.20.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.3.0

 -- Jonathan Carter <jcc@debian.org>  Fri, 04 Jan 2019 15:48:36 +0200
