=== debian/changelog ===
toot (0.21.0-1) unstable; urgency=medium

  * New upstream release
  * Upgrade to debhelper-compat (=12)
  * Add new build-dependency: python3-wcwidth
  * Add dh_install_override to remove extraneous Makefile
  * Remove unneeded shlib depends

 -- Jonathan Carter <jcc@debian.org>  Mon, 18 Feb 2019 10:29:24 +0000
