=== debian/control ===
Source: toot
Section: web
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-bs4,
               python3-requests,
               python3-wcwidth
Standards-Version: 4.3.0
Homepage: https://github.com/ihabunek/toot
Vcs-Browser: https://salsa.debian.org/python-team/applications/toot
Vcs-Git: https://salsa.debian.org/python-team/applications/toot.git

Package: toot
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: mastodon cli client
 This client allows you to access mastodon servers
 from the command line.
 .
 You can authenticate, toot, follow, unfollow, mute, block,
 unblock, search and more.
 .
 It also contains an experimental curses client.
