=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_install:
	dh_install
	rm debian/toot/usr/Makefile

# Overwrite bad tests
override_dh_auto_test:
