## toot 0.22.0

=== debian/changelog ===
toot (0.22.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Jonathan Carter ]
  * New upstream release
  * Remove Makefile rm from debian/rules (fixed upstream)

 -- Jonathan Carter <jcc@debian.org>  Sun, 04 Aug 2019 14:41:55 +0200
