## toot 0.25.2

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	twine upload dist/*.tar.gz dist/*.whl
 
 test:
-	pytest -v -s
+	pytest -v
 
 coverage:
 	py.test --cov=toot --cov-report html tests/
@@ -19,3 +19,6 @@
 clean :
 	find . -name "*pyc" | xargs rm -rf $1
 	rm -rf build dist MANIFEST htmlcov deb_dist toot*.tar.gz
+
+changelog:
+	./scripts/generate_changelog > CHANGELOG.md
