=== debian/changelog ===
toot (0.25.2-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0

 -- Jonathan Carter <jcc@debian.org>  Wed, 29 Jan 2020 13:19:09 +0200

toot (0.24.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 23 Sep 2019 07:54:30 +0000

toot (0.23.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 09 Sep 2019 12:52:20 +0000
