=== debian/watch ===
version=3
https://pypi.python.org/pypi/toot \
  .*/toot-(.*)\.tar\.gz
