## toot 0.27.0

=== debian/changelog ===
toot (0.27.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 30 Jun 2020 18:27:27 +0200

toot (0.26.0-1) unstable; urgency=medium

  * New upstream release
  * Declare Rules-Requires-Root: no
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Sat, 18 Apr 2020 16:13:43 +0200
