=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                python3-bs4,
                python3-requests,
                python3-wcwidth
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ihabunek/toot
 Vcs-Browser: https://salsa.debian.org/python-team/applications/toot
 Vcs-Git: https://salsa.debian.org/python-team/applications/toot.git
