## toot 0.28.0

=== debian/changelog ===
toot (0.28.0-2) unstable; urgency=medium

  [ Jonathan Carter ]
  * Merge changes from git

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Sep 2021 23:28:41 -0400

toot (0.28.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.1
  * Upgrade to debhelper-compat level 13
  * Update copyright years
  * Update debian/watch version to 4

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Sep 2021 09:08:53 +0200
