=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem pybuild --with python3

# Overwrite bad tests
override_dh_auto_test:
