=== debian/watch ===
version=4
https://pypi.python.org/pypi/toot \
  .*/toot-(.*)\.tar\.gz
