## toot 0.28.1

=== debian/changelog ===
toot (0.28.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sat, 19 Nov 2022 11:51:32 +0200
