## toot 0.29.0

=== debian/changelog ===
toot (0.29.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 29 Nov 2022 10:08:50 +0200
