## toot 0.30.0

=== debian/changelog ===
toot (0.30.0-1) unstable; urgency=medium

  * New upstream release
  * Merge changes back from git and fix debian/changelog 

 -- Jonathan Carter <jcc@debian.org>  Thu, 01 Dec 2022 09:12:21 +0200

toot (0.28.1-2) unstable; urgency=medium

  * Re-introduce previous janitor changes
    (upstream metadata, clear whitespace)

 -- Jonathan Carter <jcc@debian.org>  Sat, 19 Nov 2022 12:02:58 +0200
