## toot 0.30.1

=== debian/changelog ===
toot (0.30.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1025091)

 -- Jonathan Carter <jcc@debian.org>  Thu, 01 Dec 2022 10:37:57 +0200
