## toot 0.32.1

=== debian/changelog ===
toot (0.32.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1026422)

 -- Jonathan Carter <jcc@debian.org>  Fri, 23 Dec 2022 17:23:09 +0200
