## toot 0.34.1

=== debian/changelog ===
toot (0.34.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1030018)
  * Update copyright years
  * Update standards version to 4.6.2

 -- Jonathan Carter <jcc@debian.org>  Fri, 10 Feb 2023 10:56:12 +0200

toot (0.32.1-2) unstable; urgency=medium

  * Upload fix to typos in man page 

 -- Jonathan Carter <jcc@debian.org>  Fri, 23 Dec 2022 17:33:39 +0200
