=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-bs4,
                python3-requests,
                python3-wcwidth
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ihabunek/toot
 Vcs-Browser: https://salsa.debian.org/python-team/packages/toot
