## toot 0.36.0

=== debian/changelog ===
toot (0.36.0-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Mon, 19 Jun 2023 16:58:16 +0200

toot (0.35.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 07 Mar 2023 10:35:24 +0200
