## toot 0.38.1

=== debian/changelog ===
toot (0.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sun, 13 Aug 2023 18:40:02 +0200
