## toot 0.39.0

=== debian/changelog ===
toot (0.39.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sun, 26 Nov 2023 20:32:24 +0200
