=== debian/changelog ===
toot (0.41.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 05 Feb 2024 13:16:54 +0200
