## toot 0.42.0

=== debian/changelog ===
toot (0.42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sun, 24 Mar 2024 17:46:34 +0200
