## toot 0.44.1

=== debian/changelog ===
toot (0.44.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.0
  * Add build-dependency: pybuild-plugin-pyproject
  * Add python3-pil to recommends (needed to display blocky images in TUI)
  * Remove trailing whitespace found elsewhere in this changelog

 -- Jonathan Carter <jcc@debian.org>  Thu, 15 Aug 2024 18:01:08 +0200
