## toot 0.45.0

=== debian/changelog ===
toot (0.45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 07 Oct 2024 12:46:10 +0200
