=== debian/changelog ===
toot (0.47.1-2) unstable; urgency=medium

  * Use GitHub releases instead of PyPI for uscan 

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Jan 2025 12:30:52 +0200

toot (0.47.1-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Sat, 30 Nov 2024 18:52:08 +0200
