## toot 0.48.1

=== debian/changelog ===
toot (0.48.1-0) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 12 Mar 2025 16:34:20 +0200
