## toot 0.50.0

=== debian/changelog ===
toot (0.50.0-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Tue, 12 Aug 2025 20:23:17 +0200
