## toot 0.50.1

=== debian/changelog ===
toot (0.50.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 28 Aug 2025 10:53:47 +0200
