=== debian/changelog ===
toot (0.51.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 23 Oct 2025 12:13:46 +0200
