=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,4 @@
 
 # Overwrite bad tests
 override_dh_auto_test:
+
