=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d.]*)\.tar\.gz/toot-$1.tar.gz/" \
         https://github.com/ihabunek/toot/tags (?:.*/)?v?(\d[\d.]*)\.tar\.gz
